/* Get Ivolved */

.split-cols {
	background: rgb(var(--color-ltpurple));
	border-radius: 0.5rem;
	margin: 1rem 0;
}

.dedication-wall {
	background: rgb(var(--color-purple));
	background: linear-gradient(to top left, #602c95 0%, #802aaf 100%);
	color: rgb(var(--color-white));
}

.dedication-wall h2,
.primary-options h2,
.secondary-options h2 {
	color: rgb(var(--color-white));
}

.dedication-wall .btn,
.primary-options .btn,
.secondary-options .btn,
.donation-message .btn {
	background: rgb(var(--color-white));
	color: rgb(var(--color-purple));
	border-color: rgb(var(--color-white));
}

.split-cols .text-col {
	padding: 2rem;
}

.split-cols img {
	border-radius: 0.5rem 0.5rem 0 0;
	display: block;
	width: 100%;
}

@media (min-width: 42em) {
	.split-cols {
		display: flex;
		gap: 0;
		margin-bottom: 2em;
	}

	.split-cols.first-right {
		flex-direction: row-reverse;
	}

	.image-col {
		margin: 0;
		flex: 0 0 40%;
		align-content: center;
	}
	.image-col.align-top {
		align-content: flex-start;
	}

	.text-col {
		flex: 1 1 0;
		align-content: center;
	}

	.split-cols img {
		border-radius: 0.5rem 0 0 0.5rem;
		height: 100%;
		object-fit: cover;
	}

	.split-cols.first-right img {
		border-radius: 0 0.5rem 0.5rem 0;
	}
}
